body 
{
	/*background-color:#003366;*/
	font-family: Arial, verdana, sans-serif;
}

td.toptablerow 
{
	background-image:url(http://metttherapy.com/Images/blue-red/Template_TopTableRow.jpg);
	background-repeat:repeat-x;
	vertical-align:top;
}
	
td.topmenurow 
{
	background-image:url(http://metttherapy.com/Images/blue-red/Template_TopMenuRow.jpg);
	background-repeat:repeat-x;
	text-align:center;
	height:40px;
	background-color:#FFFFFF;
	/*padding-left:auto;
	padding-right:auto;*/
	margin-left:auto;
	margin-right:auto;
}
	
td.contentcell
{
	padding: 0px 25px 0px 25px;
	background-color:#FFFFFF;
}

td.contentcellsidebars
{
	padding: 0px 25px 0px 25px;
	background-color:#FFFFFF;
	width:600px;
	vertical-align: top;
}

td.bottomrow 
{
	background-image:url(http://metttherapy.com/Images/blue-red/Template_BottomTableRow.jpg);
	height:75px;
	background-repeat:repeat-x;
}

td.sidebarleft
{
	background-color:#FFFFFF;
	width:200px;
	vertical-align: top;
}

td.sidebarright
{
	background-color:#FFFFFF;
	width:200px;
	vertical-align: top;
}

td .bottomrowtext
{
	color:#AD2C26;
	font-weight:bold;
	font-style:italic;
	vertical-align:top;
	text-align:center;
	padding:0px 0px 15px 0px;
	font-family: Arial;
	font-size: 12px;
}

td.subbottomrowtext
{
	color:#FFFFFF;
	background-color:#003366;
	vertical-align:bottom;
	text-align:left;
	padding:0px 15px 15px 15px;
	font-family: Arial;
	font-size: 12px;	
}

.accordianHeader
{
	border: 1px solid #003366;
	background-color: #336699;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 14px;
	padding: 5px;
	cursor: pointer;
	text-transform: uppercase;
}

.accordianContent
{
	border: 1px dashed #003366;
	border-top: none;
	padding: 5px;
	padding-top: 10px;
	font-size: 12px;
}

.collaspePanelHeader
{
	/* width: 600px; */
	width: 98%;
	border: 1px solid #003366;
	background-color: #336699;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 14px;
	padding: 5px;
	cursor: pointer;
	float:left;
	vertical-align:middle;
}

.collaspePanelHeaderTitle
{
    text-align: left;
    font-size: 14px;
}

.collaspePanelHeaderLink
{
    text-align: right;
    font-size: 14px;
}

.collaspePanelContent
{
	/* width: 595px; */
	width: 95%;
    height:0;
	float:none; /* causes overlap problems if a control is place below it */
    overflow:hidden;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 0px;
}

a.accordianHeaderLink:link { color:#FFFFFF; text-decoration:none; font-size: 9pt; }
a.accordianHeaderLink:visited { color:#FFFFFF; text-decoration:none; font-size: 9pt; }
a.accordianHeaderLink:hover { color:#FFFFFF; text-decoration:none; font-size: 9pt; }
a.accordianHeaderLink:focus { color:#FFFFFF; text-decoration:none; font-size: 9pt; }
a.accordianHeaderLink:active { color:#FFFFFF; text-decoration:none; font-size: 9pt; }

fieldset.fieldsetmain
{
	/* border: 3px #000000; */
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
}

legend.legendmain
{
	font-size: 14pt;
	color:#303030;
	font-family: Arial, Helvetica, sans-serif;
}